* {
    box-sizing: border-box;
    margin-top: 0;
}

body {
    background-color: rgb(200,200,200);
    color: rgb(0,0,0);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    line-height: 1.5;
    margin: 0;
}

#page {
    background-color: rgb(222,222,222);
    width: 96%;
    padding: 30px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin: 10px auto;
    display: flex;
    justify-content: space-between;
}

header {
    flex: 0 0 35%;
    max-width: 35%;
}

address {
    margin: 1em 0;
}

main {
    flex: 0 0 63%;
    max-width: 63%;
}

.galery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.column {
    flex: 0 0 49%;
    max-width: 49%;
}

#logo_container {
    max-width: 200px;
    margin: 0;
}

#logo {
    /* opacity: 0.1; */
    height: auto;
    width: 100%;
}

span.bull {
    display: none;
}

.contact_link {
    background-color: rgb(24, 119, 242);
    color: white;
    border-radius: 5px;
    padding: 0.2em 0.5em;
    text-decoration: none;
}

.image-container {
    background-color: rgb(85,93,112);
    border-radius: 5px;
    position: relative;
    margin: 0;
    margin-bottom: 10px;    
}

/*
.image-container:hover {
    background-color: rgb(33,33,33);
}
*/    

.image-container img {
    display: block;
    border-radius: 5px;
    height: auto;
    width: 100%;
}

/*
.image-container:hover img {
    opacity: 0.5;
}
*/    

.fler_link {
    background-color: white;
    background-image: url(../images/fler_logo.svg);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 5px;
    background-size: 80%;
    height: 50px;
    width: 50px;
    /* right: 10px; */
    /* top: -10px; */
    display: none;
    /* position: absolute; */
}

.image-container:hover .fler_link {
    display: inline-block;
}

.image-name {
    display: none;
    color: rgb(245,245,245);
    font-style: italic;
    position: absolute;
    bottom: 15px;
    text-align: center;
    left: 0;
    width: 100%;
    padding: 0 1em;
}

.image-container:hover .image-name {
    display: block;
}

.responsive {
    position: relative;
    height: 0;
    /* width: 100%; */
    /* padding-bottom: 150%; */
}

.r_a { /* ratio 857:600 */
    padding-bottom: calc((857/600)*100%);
}

.r1_1 { /* ratio 1:1 */
    padding-bottom: 100%;
}


.r2_3 { /* ratio 2:3 */
    padding-bottom: 66.67%;
}
.r3_2 { /* ratio 3:2 */
    padding-bottom: 150%;
}

.r2_1 { /* ratio 2:1 */
    padding-bottom: 200%;
}

.r10_7 { /* ratio 10:7 */
    padding-bottom: 142.86%;
}

.r_snezni_konici { 
    padding-bottom: 42.89%;
}

.r_bile_ticho { 
    padding-bottom: 142.33%;
}

.responsive-item {
    position: absolute;
    left: 0;
    top: 0;
    height: auto;
    width: 100%;
}

/*
@media (max-width: 768px) {

    .column {
        flex: 0 0 49.333%;
        max-width: 49.333%;
    }

}
*/

@media (max-width: 630px) {

    #page {
        flex-direction: column;
    }

    header, main {
        flex: 0 0 100%;
        max-width: 100%;
    }

    header {
        text-align: center;
    }

    #logo_container {
        margin-left: auto;
        margin-right: auto;
    }

    /*
    .column {
        flex: 0 0 100%;
        max-width: 100%;
    }
    */

}

@media (max-width: 450px) {

    .column {
        flex: 0 0 100%;
        max-width: 100%;
    }

}